---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.18.5 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.5-x86_64-uefi-cloudinit-gcp
name: gcp_alpine-3.18.5-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.18.5
revision: '0'
version: '3.18'
built: '2023-11-30T15:51:38.801310'
uploaded: '2023-11-30T20:11:09.060044'
signed: '2023-12-11T03:42:56.531215'
released: '2023-12-11T16:32:40.723582'
artifacts:
metadata_updated: '2023-12-11T16:32:40.725123'
